class User {
  final String id;
  final String token;
  final DateTime createdAt;

  User({
    required this.id,
    required this.token,
    required this.createdAt,
  });

  Map<String, dynamic> toJson() => {
        'id': id,
        'token': token,
        'createdAt': createdAt.toIso8601String(),
      };
}
